Bug 498597 - Remove 'Mugshot.org' from fedora-bookmarks
Remove 'Mugshot.org' from fedora-bookmarks
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fedora-bookmarks (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-01 08:26 EDT by Gianluca Varisco
Modified: 2015-10-25 21:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-05 18:58:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gianluca Varisco 2009-05-01 08:26:16 EDT
As Mugshot.org will no longer be operational (official statement by Red Hat), I'd suggest to remove it from fedora-bookmarks before we push out F11 GA.
Comment 1 Christopher Aillon 2009-05-01 17:15:38 EDT
Thanks for the report.  I just built fedora-bookmarks-11-1 containing a fix for this bug and requested it be tagged for F11 final.
Comment 2 Christopher Aillon 2009-05-05 18:58:18 EDT
The fix for this has been tagged to F11 final and is now available in rawhide (and will be in F11).

Note You need to log in before you can comment on or make changes to this bug.